Bug 347411 - Port lftp to use NSS library for cryptography
Port lftp to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:19 EDT by Peter Vrabec
Modified: 2014-11-09 17:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 08:28:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:19:55 EDT
lftp should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 John Poelstra 2008-08-12 00:02:17 EDT
triaged
Comment 2 Jiri Skala 2013-02-05 08:28:17 EST
This requirement should be done by upstream. AFAIK the original reason for the bug is obsolete - closing.

Note You need to log in before you can comment on or make changes to this bug.